{
  "AllowedHosts": "*",
  "DbConfig": {
    "DatabaseName": "Regulus",
    "Password": "mgltoJtmmDnKJ86LltsGdw",
    "ServerName": "woitschetzki.de:3306",
    "UserName": "sascha"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
